@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+KR:wght@100;200;300;400;500;600;700&display=swap');

body {
    background-color: #534E4E;

    font-family: 'IBM Plex Sans KR', sans-serif;
    font-style: normal;
}

#tracking {
    display: none;
}

h1 {
    font-size: 2.3vmax;
    font-weight: 600;
    margin-left: 3vw;
    margin-top: 2vw;
    color: #EFBED9;
}

#canvas {
    position: relative;
}

#input_form {
    display: flex;
    gap: 10px;

    position: absolute;
    left: 3vw;
    top: 10px;

    font-weight: 600;
    font-size: 14px;
    line-height: 22px;
}

#input_form input[type="text"] {
    width: 84px;
    padding: 0 10px;

    text-align: center;

    background: #FFFFFF;
    border: 1.7px solid #858585;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}

#input_form input[type="button"] {
    padding: 0 15px;

    background: #CFCFCF;
    border: 1.7px solid #858585;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}

canvas {
    background-color: #F3F3F3;
    display: block;
    margin: 0 auto;

    border-radius: 9px;
}